pkap-backend-assignment
------------------------

Assignment: Write CRUD API with NodeJS and Mongo for Todo lists, Tasks(Todo items), Users (Owner of Todo-list) and design relationships between it.


P.S.
- Free to ask questions
- It takes between 2 and 3 hours to complete for who is familiar with NodeJs.
